@charset "utf-8";
/* ===================================================================
CSS information

 file name  :common.css
 author     :Ability Consultant
 style info :基本・共通設定　ハックは最下部に記述
=================================================================== */

/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/
body {
	font-family: verdana, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, Sans-Serif;
	background: url(../images/common/bg.jpg) center top repeat-x;
}

a {
	color: #1e83bd;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

/*----------------------------------------------------
	汎用class
----------------------------------------------------*/
/* clearfix */
.clearfix:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.no_result{
	padding: 20px;
	color: #793527;
	font-size: 80%;
}

div#cal_area{
	min-height: 265px;
}
p.thismonth{
	height: 34px;
}

* html div#cal_area{
	height: 265px;
}

/* -----------------------------------------------------------
	#header
		ヘッダー
----------------------------------------------------------- */
#header {
	width: 690px;
	height: auto;
	margin: 0 auto;
}
#header div.cnt_left {
	width: 690px;
	height: auto;
	text-align: right;
	float: left;
}
#header div.cnt_right {
	width: 226px;
	height: auto;
	text-align: right;
	float: right;
}

/* .cnt_left */
#header div.cnt_left ul {
	padding: 6px 10px 0 0;
	font-size: 60%;
}
#header div.cnt_left ul li {
	display: inline;
	margin: 0 5px;
}
#header div.cnt_left ul li a {
	color: #f6f8e0;
	text-decoration: none;
}
#header div.cnt_left ul li a:hover {
	text-decoration: underline;
}

#header div.cnt_left p {
	font-size: 80%;
	padding: 18px 0 0 15px;
	float: left;
}
#header div.cnt_left p a {
	color: #f6f8e0;
}
#header div.cnt_left .search {
	width: 224px;
	padding: 18px 10px 0 0;
	float: right;
}
#header div.cnt_left .search span {
	display: block;
	height: 24px;
	float: left;
}
#header div.cnt_left .search .left {
	background: url(../images/header/bg_search_left.png) no-repeat left top;
	width: 24px;
}
#header div.cnt_left .search .txt {
	float: left !important;
	background: url(../images/header/bg_search.gif) repeat-x left top !important;
	height: 16px !important;
	padding: 4px 0 4px 3px !important;
	color: #666 !important;
	width: 134px !important;
	border: 0 !important;
	line-height: 1.2;
}
#header div.cnt_left .search .right {
	background: url(../images/header/bg_search_right.png) no-repeat right top;
	width: 10px;
}
#header div.cnt_left .search .btn {
	margin-left: 3px;
}

/*----------------------------------------------------
	#pagetitle
----------------------------------------------------*/
#pagetitle {
	width: 950px;
	margin: 0 auto;
	padding: 15px 0 0 0;
	clear: both;
}

/*----------------------------------------------------
	h2
----------------------------------------------------*/
#pagetitle h2 {
	height: 57px;
	padding: 0 0 0 10px;
	float: left;
}

/* ぱんくず */
#pagetitle div.breadlist {
	padding: 5px 0 0 0;
	height: 52px;
	font-size: 65%;
	float: right;
}

#pagetitle div.breadlist p {
	float: left;
	display: inline;
	margin: 2px 0;
	color: #5a1313;
	padding: 2px 14px 0 5px;
}

#pagetitle div.breadlist p.home {
	padding: 2px 2px 0 0;
}
#pagetitle div.breadlist a {
	color: #5a1313;
}

#pagetitle div.breadlist p.home a {
	background: url(../images/header/icn_home.gif) left top no-repeat;
	width: 25px;
	height: 11px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

#pagetitle div.breadlist p.link {
	background: url(../images/header/icn_breadlist.gif) right 3px no-repeat;
}


/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents {
	width: 950px;
	margin: 0 auto;
	clear: both;
}

/*----------------------------------------------------
	#cnt_left
----------------------------------------------------*/
#cnt_left {
	width: 250px;
	padding: 0 0 4px 0;
	background: url(../images/side/bg_bottom.gif) center bottom no-repeat;
	float: left;
}
/*----------------------------------------------------
	#cnt_main
----------------------------------------------------*/
#cnt_main {
	width: 690px;
	float: right;
}

/*
#cnt_main {
	width: 700px;
	padding: 0 0 4px 0;
	background: url(../images/main/bg_bottom.gif) center bottom no-repeat;
	float: right;
}
*/


/* -----------------------------------------------------------
	#cnt_left
----------------------------------------------------------- */
div#cnt_left div.head {
	width: 250px;
	height: 18px;
	background: url(../images/side/bg_head.gif) center top no-repeat;
}
div#cnt_left div.bg_inner {
	width: 250px;
	height: auto;
	background: url(../images/side/bg.gif) center top repeat-y;
}

div#cnt_left div.bg_inner h1 {
	padding: 15px 0;
	text-align: center;
}
div#cnt_left div.bg_inner p.headtxt {
	width: 180px;
	height: 20px;
	background: #c2a788;
	color: #FFF;
	font-size: 80%;
	margin: 0 auto;
	text-align: center;
	line-height: 1.6;
}

div#cnt_left div.bg_inner div.gmenu {
	padding: 20px 0 0 0;
	width: 230px;
	height: auto;
	margin: 0 auto;
}
div#cnt_left div.bg_inner div.gmenu ul {
	width: 230px;
	height: 444px;
	background: url(../images/side/btn_gmenu.gif) right top no-repeat;
}
div#cnt_left div.bg_inner div.gmenu ul li {
	display: block;
	width: 230px;
	height: 60px;
	margin: 0 0 4px 0;
	text-indent: -9999px;
	overflow: hidden;
}
div#cnt_left div.bg_inner div.gmenu ul li a {
	display: block;
	width: 230px;
	height: 60px;
}

div#cnt_left div.bg_inner div.gmenu ul li.expression a:hover {
	background: url(../images/side/btn_gmenu.gif) left top no-repeat;
}
div#cnt_left div.bg_inner div.gmenu ul li.top a:hover {
	background: url(../images/side/btn_gmenu.gif) left -64px no-repeat;
}
div#cnt_left div.bg_inner div.gmenu ul li.flower a:hover {
	background: url(../images/side/btn_gmenu.gif) left -128px no-repeat;
}
/* div#cnt_left div.bg_inner div.gmenu ul li.certificate a:hover {
	background: url(../images/side/btn_gmenu.gif) left -192px no-repeat;
}*/

div#cnt_left div.bg_inner div.gmenu ul li.information a:hover {
	background: url(../images/side/btn_gmenu.gif) left -192px no-repeat;
}
/*div#cnt_left div.bg_inner div.gmenu ul li.manager a:hover {
	background: url(../images/side/btn_gmenu.gif) left -256px no-repeat;
}
div#cnt_left div.bg_inner div.gmenu ul li.store a:hover {
	/*background: url(../images/side/btn_gmenu.gif) left -384px no-repeat;*/
}


/* -----------------------------------------------------------
	cnt_left_search
----------------------------------------------------------- */
div#cnt_left div#cnt_left_search {
	width: 250px;
	height: auto;
	padding: 15px 0 40px 0;
	font-size: 11px;
}
div#cnt_left div#cnt_left_search h2 {
	width: 250px;
	height: 27px;
	background: url(../images/side/bg_tit.gif) left top no-repeat;
	font-size: 12px;
	font-weight: normal;
	color: #473232;
	line-height: 2.3;
	text-indent: 10px;
}
div#cnt_left div#cnt_left_search h2.conditions {
	margin-top: 20px;
}
div#cnt_left div#cnt_left_search h3 img {
	vertical-align: top;
	margin: 5px 0;
}
div#cnt_left div#cnt_left_search .margin {
	margin-left: 10px;
}

div#cnt_left div#cnt_left_search select {
	border: 1px solid #CCC;
	margin-bottom: 2px;
}

div#cnt_left div#cnt_left_search div.border {
	width: 250px;
	height: 15px;
	background: url(../images/side/search/border.gif) center center no-repeat;
}
div#cnt_left div#cnt_left_search ul {
	padding: 5px 0 0 10px;
}
div#cnt_left div#cnt_left_search ul li {
	line-height: 2;
	padding: 0 0 0 7px;
	background: url(../images/top/left/icn_circle.gif) left 12px no-repeat;
}
div#cnt_left div#cnt_left_search ul li span {
	margin-left: 3px;
	font-size: 70%;
}
div#cnt_left div#cnt_left_search p.btn {
	margin: 5px auto 0 auto;
	text-align: center;
}
#search_calendar p a {
	background: url("../images/side/calendar/icn_calendar.gif") no-repeat 10px top;
	padding: 0 0 5px 28px;
	line-height: 1.8;
}

#search_calendar table {
	border-collapse: collapse;
	border: 1px solid #CFC3AD;
	width: 200px;
}

#search_calendar table th,
#search_calendar table td {
	padding: 2px;
	text-align: center;
	font-weight: normal;
	font-size: small;
}

#search_calendar table th {
	background: #F5EDDF;
}

#search_calendar table th.cl_back {
	text-align: left;
}

#search_calendar table th.cl_next {
	text-align: right;
}

#search_calendar table th.cl_close {
	text-align: right;
}

#search_calendar table td  {
	border: 1px solid #CCC;
	background: #fff;
	width: 14%;
	color: #666;
}

#search_calendar table tr.cl_week td{
	border-bottom: 2px solid #dedede;
	color: #000;
}

#search_calendar table tr.cl_date td a {
	
}

#search_calendar table tr td.cl_sun {
	background: #F8EBF2;
}

#search_calendar table tr td.cl_sat {
	background: #DFF1FF;
}

/* 
	IE6対策（selectにz-indexを効かせるため）
	カレンダーのtableと同じwidthにして下さい。
*/
#search_calendar iframe {
	width: 200px;
}




/* マップ＆アクセスバナー */
#cnt_left div#cnt_left_cban ul {
	width: 250px;
	margin: 0 auto;
	padding: 8px 0 0 0;
	text-align: center;
}
#cnt_left div#cnt_left_cban ul li {
	margin: 0 0 5px 0;
}

/* カレンダー */
#cnt_left #cnt_left_calendar {
	width: 250px;
	height: auto;
	margin: 10px 0 0 0;
	text-align: center;
}
#cnt_left_calendar h5 {
	width: 250px;
	height: 27px;
	background: url(../images/side/bg_tit.gif) left top no-repeat;
	text-align: left;
	font-size: 80%;
	font-weight: normal;
	line-height: 2.2;
	text-indent: 10px;
}

#cnt_left #cnt_left_calendar p.previous {
	width: 50px;
	float: left;
	line-height: 4.5;
	font-size: 60%;
}
#cnt_left #cnt_left_calendar p.thismonth {
	width: 150px;
	padding: 10px 0 6px 0;
	text-align: center;
	float: left;
}
#cnt_left #cnt_left_calendar p.next {
	width: 50px;
	float: right;
	line-height: 4.5;
	font-size: 60%;
}

#cnt_left #cnt_left_calendar table {
	width: 240px;
	height: auto;
	font-size: 80%;
	margin: 0 auto;
	color: #333;
	clear: both;
}
#cnt_left #cnt_left_calendar th {
	padding: 4px 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	font-weight: normal;
	text-align: center;
}
#cnt_left #cnt_left_calendar td {
	padding: 5px 5px 10px 5px;
}
#cnt_left #cnt_left_calendar td a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 3px 0;
	background: #F2EDD5;
	text-decoration: none;
}

#cnt_left #cnt_left_calendar .sun {
	color: #ea2d2b;
}
#cnt_left #cnt_left_calendar .sat {
	color: #1c7cd2;
}







/* -----------------------------------------------------------
	#footer
		フッター
----------------------------------------------------------- */
p.pagetop {
	width: 925px;
	height: auto;
	margin: 15px auto 0 auto;
	padding: 0 25px 0 0;
	text-align: right;
}
#footer {
	width: 100%;
	height: 271px;
	background: url(../images/footer/bg_footer.jpg) center top repeat-x;
	clear: both;
}
#footer div#inner_footer {
	width: 950px;
	height: 271px;
	margin: 0 auto;
	background: url(../images/footer/img_line.gif) right 3px no-repeat;
}

#footer div#inner_footer div.cnt1,
#footer div#inner_footer div.cnt2,
#footer div#inner_footer div.cnt3,
#footer div#inner_footer div.cnt4,
#footer div#inner_footer div.cnt5 {
	width: 190px;
	height: 271px;
	background: url(../images/footer/img_line.gif) left 3px no-repeat;
	float: left;
}
#footer div#inner_footer div.cnt5 {
	width: 187px;
}

#footer div#inner_footer h5 {
	padding: 30px 0 0 25px;
	font-size: 90%;
	background: url(../images/footer/icn_arrow.gif) 17px 36px no-repeat;
}
#footer div#inner_footer ul {
	height: 60px;
	padding: 5px 0 0 30px;
}
#footer div#inner_footer ul li {
	font-size: 10px;
	line-height: 1.7;
}


#footer div#inner_footer a {
	padding: 3px;
	color: #5b3c29;
	text-decoration: none;
}
#footer div#inner_footer a:hover {
	text-decoration: none;
	background: #FFD596;
}

#footer_bottom {
	width: 950px;
	height: auto;
	margin: 0 auto;
	padding: 15px 0 25px 0;
}

#footer_bottom div.left {
	width: 500px;
	float: left;
}
#footer_bottom div.right {
	width: 450px;
	float: right;
}

#footer_bottom p {
	padding: 15px 0 0 0;
	color: #5b3c29;
	font-size: 60%;
	line-height: 1.6;
}

#footer_bottom div.right ul {
	padding: 40px 0 0 0;
	text-align: right;
}
#footer_bottom div.right li {
	display: inline;
	margin: 0 3px;
}
#footer_bottom div.right p {
	text-indent: 100px;
}

/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html div#cnt_left div#cnt_left_cban ul {
	margin: 0 auto;
	padding: 0;
	position: relative;
	top: -9px;
}